@media screen and (max-width: 768px) {

    .swiper-navigation {
        position: absolute;
        bottom: 0!important;
        left: 0!important;
        right: 0;
        padding: 10px;
        background: rgba(0, 0, 0, 0.0); /* semi transparan */
        z-index: 20;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;

         -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .swiper-navigation .nav-banner {
        flex-wrap: nowrap;
        display: flex;
        gap: 12px;
        padding-bottom: 4px;
    }

    .swiper-navigation .nav-item {
        flex: 0 0 auto;
        text-align: center;
        width: auto;
    }

    .button-ban {
        display: inline-block;
        text-align: center;
        min-width: 80px;
        padding: 8px;
        color: white;
        font-size: 11px;
        background: transparent;
        border: none;
    }

    .button-ban img {
        width: 24px !important;
        margin-bottom: 4px;
    }

    .button-ban span {
        font-size: 11px;
        display: block;
        white-space: normal;
    }
}

/* Jika layar ≤ 1024px */
@media screen and (max-width: 1024px) {
    .swiper-navigation {
        bottom: -46px;
        left: 3%;
    }
    .button-ban img {
        width: 24px!important;
    }
    .button-ban span {
        font-size: 12px;
    }
}

@media screen and (max-height: 600px) {
    .swiper-navigation {
        bottom: 50px;
    }
}

a.footer-logo img {
    height: 50px;
}
a.navbar-brand img {
    height: 50px;
}

.about-section {
    padding: 120px 0px!important;
}
.swiper-navigation {
    position: absolute;
    /* top: 70%; */
    bottom: 60px;
    transform: translateY(-50%);
    z-index: 10;
    left: 20%;
}

.nav-banner {
    gap: 8px;
}
.nav-banner .nav-item .nav-link.active {
    background-color: transparent !important;
    color: #fff !important;
    border-top: 3px solid #3076D6 !important;
    border-right: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-radius: 0 !important;
    padding-top: 25px;
}

.nav-banner .nav-item .nav-link {
    background-color: transparent !important;
    color: #FFFFFF !important;
    border-top: 3px solid #FFFFFF !important;
    border-right: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-radius: 0 !important;
    padding-top: 25px!important;
}

.hero-wrapper3 {
    height: 100vh; /* Contoh: samakan semua slide 600px */
    position: relative;
}
.hero-wrapper3 .swiper-slide {
    height: 100%;
}
.hero-wrapper3 .hero-version-item {
    height: 100%;
}
.button-ban img{
    text-align: center;
    width: 100%;
    margin: 0 auto;
    width: 35px;
}

.home-blog {
    height: 495px;
}
.home-blog img{
    height: 495px;
    object-fit: cover;
}

.image-wraper-serv {
    height: 230px!important;
    overflow: hidden;
    object-fit: cover;
    margin-bottom: 20px;
}
.image-wraper-serv img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.img-list-article{
    height: 300px;
}

.custom-nav .menu-item .active {
    color: #235CF2 !important;
}